
/* -------------------------------------------------------------------------------- */
/*	tablet
/* -------------------------------------------------------------------------------- */


@media screen and (max-width:1040px) {


.content {
    width: 100%;
}

#wrapper {
	margin-top: 0px;
}

.naviNumber {
	justify-content: space-between;
}

.naviNumber h2 {
    font-size: 28%;
    margin-left: 0;
}

.article-list li:nth-child(1) {
	margin-bottom: 4vw;
	height: auto;
}

.article-list li:nth-child(1) a:nth-child(1) {
	height: auto;
}

.article-list li:nth-child(1) img {
	height: 21vw;
}

.article-list li:nth-child(1) .popularInfo,
.article-list li:nth-child(1) .article-info {
	    top: 17vw;
}


.article-list li a:first-child:before {
	padding-top: 100%;
}

.article-list li:nth-child(1) figure {
	width: auto;
	height: auto;
}

.article-list li a:first-child,
.article-list li figure {
    width: 13vw;
    height: 13vw;
}

.article-list li:nth-child(1) img:before {
	padding-top: 56.25%;
}

.article-list li img {
    width: 100%;
    height: 100%;
}

.article-list li h3 {
	margin-top: 0px;
    font-size: 1.8vw;
    line-height: 1.5;
}

.article-list li:nth-child(1) h3,
.homeMore a {
	    font-size: 1.8vw;
    line-height: 1.5;
}

.article-list li:nth-child(1) .popularInfo,
.popularInfo {
    color: #333;
    bottom: 0px;
    font-size: 1vw;
    display: flex;
    justify-content: flex-end;
    top: 0;
    right: 0;
    bottom: 0;
    height: auto;
}

.homeMore {
	font-size: 2vw;
}

.article-info {
	width: 61%;
    font-size: 1.5vw;
    height: auto;
    bottom: 0px;
    top: 0px;
    align-items: flex-end;
}

.monoRow {
	width: 100vw;
}

.monoMore {
	width: 100%;
	height: auto;
}

.monoMore:before {
	 content:"";
    display: block;
    padding-top: 102%; /* 高さを幅の75%に固定 */
}

aside {
	padding: 0vw 10vw;
}

.numberCell:last-child {
	margin-bottom: 5vw;
}

.allCategory-CategoryPage {
	    padding: 0% 20% 7% 20%;
}

.archiveList {
	    display: flex;
    justify-content: center;
}

.article-list {
	width: 90%;
}

.footerContent {
    width: 80vw;
    display: flex;
    justify-content: center;
    height: auto;
}

.footerBox {
    width: 484px;
    margin-bottom: 31px;
}

#footer {
	height: auto;
	display: flex;
	align-content: flex-start;
	margin-top: 0px;
}

.footerBottom {
	margin-top: 0px;
}

.back {
    width: 100%;
}

.post {
	padding-top: 2px;
	margin-top: 0px;
}

.adsense_middle_in {
	margin-left: 0px;
	margin-right: 0px;
}

.master-post-advert {
	margin-left: -60px !important;
	 width : calc(100% + 120px) !important;
}

.sns li a {
	width: 123px;
}

.sideCategory {
	width: 140px;
}

.subcategory {
	width: 518px;
}

.sideCateMini {
	width: 400px;
	display: flex;
	flex-wrap: wrap;
}

.sideCateMini li {
	margin-right: 10px;
}

.allCategory {
	margin-left: 0px;
	width: 100%;
}


.allCategory-CategoryPage .allSideCate {
	width: 100%;
}

.allCategory-CategoryPage ul li {
	width: 140px;
}

.twentytwenty-container img {
    margin: 0px 0px !important;
}

.singleFootBanner li a div {

	font-size: 18px;
}

} /* tablet */

